/* ÆäÀÌÁö º¯¼ö */
:root {
    --inner-width: 750px;
    --co1E : #1E90FF;
    --coE5 : #0074E5;
}

/* ÆäÀÌÁö °øÅë CSS */

/* display */
.block {display: block;}
.inline-block {display: inline-block;}
.inline {display: inline;}

/* flex */
.flex {display: flex;}
.inline-flex {display: inline-flex;}
.justify-center {justify-content: center;}
.justify-start {justify-content: flex-start;}
.justify-end {justify-content: flex-end;}
.space-between {justify-content: space-between;}
.space-around {justify-content: space-around;}
.space-evenly {justify-content: space-evenly;}
.align-center {align-items: center;}
.align-start {align-items: flex-start;}
.align-end {align-items: flex-end;}
.baseline {align-items: baseline;}
.flex-row {display: flex; flex-direction: row;}
.flex-col {display: flex; flex-direction: column;}
.flex-wrap {display: flex; flex-wrap: wrap;}

/* grid */
.grid {display: grid;}
.col2 {grid-template-columns: repeat(2, 1fr);}
.col3 {grid-template-columns: repeat(3, 1fr);}
.col4 {grid-template-columns: repeat(4, 1fr);}
.col5 {grid-template-columns: repeat(5, 1fr);}
.col6 {grid-template-columns: repeat(6, 1fr);}
.row2 {grid-template-rows: repeat(2, 1fr);}
.row3 {grid-template-rows: repeat(3, 1fr);}
.row4 {grid-template-rows: repeat(4, 1fr);}
.row5 {grid-template-rows: repeat(5, 1fr);}
.row6 {grid-template-rows: repeat(6, 1fr);}

/* gap - spacing */
.gap4 {gap: 4px;}
.gap8 {gap: 8px;}
.gap10 {gap: 10px;}
.gap12 {gap: 12px;}
.gap16 {gap: 16px;}
.gap20 {gap: 20px;}
.gap24 {gap: 24px;}
.gap30 {gap: 30px;}
.gap40 {gap: 40px;}
.gap48 {gap: 48px;}
.gap56 {gap: 56px;}
.gap80 {gap: 80px;}

/* ÅØ½ºÆ® */
.regular {font-weight: 400;}
.medium {font-weight: 500 ;}
.bold {font-weight: 700;}
.break-all {word-break: break-all;}
.keep-all {word-break: keep-all;}
.ellipsis {display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 1;}
.ellipsis.line2 {-webkit-line-clamp: 2;}
.ellipsis.line3 {-webkit-line-clamp: 3;}
.tl {text-align: left;}
.tr {text-align: right;}
.tc {text-align: center;}
.underline {text-decoration: underline;}
.co1E {color:var(--co1E);}

/* ¾ÆÀÌÄÜ */  
.heart16 { display: block; width:16px; height:16px; background:url('//image5.compuzone.co.kr/img/images/svg_icon/Fill/icon_fill_light_heart.svg') center/16px no-repeat; } 
.talk16 { display: block; width:16px; height:16px; background:url('//image5.compuzone.co.kr/img/images/svg_icon/Fill/icon_fill_light_talk.svg') center/16px no-repeat; }  

/* ÄÁÅÙÃ÷ °øÅë */
.ask-estimate {overflow: hidden;}
.ask-estimate * {letter-spacing: -0.4px; line-height: 1.5; box-sizing: border-box;}
.ask-estimate .section {width: 100%; margin: 0 auto; position: relative;  max-width: var(--inner-width);}
.ask-estimate .section .inner {position: relative; width: 100%; max-width: var(--inner-width); margin: 0 auto; height: 100%; padding: 40px 0;}
.ask-estimate .section.gra {background: linear-gradient(180deg, #002B55 0%, #001E3B 100%);}
.ask-estimate img {width: 100%; object-fit: contain;}
.ask-estimate .input input {font-size: 14px}
.ask-estimate .textarea-box {width: 100%;}
.ask-estimate .textarea-box textarea {width: 100%; height: 100%; padding: 10px 16px; color: var(--co1A); border: 1px solid var(--coD8); font-size:14px; font-family:'noto-R'; resize: none; border-radius: 5px; outline: none;}
.ask-estimate .link {color: var(--co1C); text-decoration: underline;}
.ask-estimate .none {width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 12px; height: 160px;}

/* ¹öÆ° */
.radius-btn {width: max-content; display: flex; height: 44px; padding: 13px 50px; justify-content: center; align-items: center; border-radius: 44px; font-size: 15px; font-family: 'noto-M';}
.radius-btn-xs {width: max-content; display: flex; height: 28px; padding: 0px 8px; justify-content: center; align-items: center; border-radius: 28px; font-size: 12px; font-family: 'noto-R'; }
.btn_E5 {color:var(--coFF) !important; background:var(--coE5); border:1px solid var(--coE5);} 
.btn_F2 {color:var(--co3A) !important; background:var(--coF2); border:1px solid var(--coF2);} 
.btn_FF {color:var(--co3A) !important; background:var(--coFF); border:1px solid var(--coD8);} 
.btn_6C {color:var(--coFF) !important; background:var(--co6C); border:1px solid var(--co6C);} 
.btn_1A { width: 100%; height: 40px; display: flex; justify-content: center; align-items: center; gap: 4px; color: var(--coFF); border-radius: 5px; background: var(--co1A);  margin: 0 auto; box-sizing: border-box; font-size: 15px; font-family: 'noto-M';} 
.btn-x {width: 24px; height: 24px; background: var(--co6C) url('//image5.compuzone.co.kr/img/images/svg_icon/FFFFFF/icon_line_close_24.svg') center/12px no-repeat; border-radius: 50%;}

.ask-estimate .popup_btn .reset_btn {width: 50px; flex-shrink: 0;}
.ask-estimate .popup_btn .reset_btn span {width: 24px; height: 24px; display: flex; align-items: center;}

/* ¹îÁö */
.num-badge {width: 24px; height: 24px; border-radius: 100px; color:var(--coFF); background:var(--coE5); font-size: 12px; font-family: 'spoqa R'; font-weight:400; display: flex; align-items: center; justify-content: center; text-align: center; flex-shrink: 0;}
.bat1E {display: flex; align-items: center; justify-content: center; width: max-content; height: 24px; border-radius: 5px; background: transparent; font-size: 12px; font-family: 'noto-M'; font-weight: normal; color: var(--co1E); border: 1px solid var(--co1E); padding: 0 8px; box-sizing: border-box;}

.sc-intro {width: 100%; height: auto; display: block; margin: 0 auto; background: url(//image5.compuzone.co.kr/img/images/ask_estimate/m_main-bg.jpg) center/cover no-repeat;}
.sc-intro .title {padding: 40px 0 0;}
.sc-intro .title div{letter-spacing: -0.72px;}
.sc-intro .title .inline-flex {margin-left: 2px;}
.sc-intro .title h2 {margin-top: 4px; text-align: center;}
.sc-intro .grade-box {width: calc(100% - 32px); margin: 0 auto;  padding: 16px; border-radius: 10px; position: relative; background: transparent;  backdrop-filter: blur(15px);  -webkit-backdrop-filter: blur(15px); overflow: hidden; margin: 32px auto 102px;}
.sc-intro .grade-box::before {content: "";position: absolute; top: 0; left: 0; right: 0; bottom: 0; border-radius: 10px;  padding: 1px; background: linear-gradient(135deg,  rgba(255,255,255,0.8) 0%,  rgba(255,255,255,0.05) 40%,  rgba(255,255,255,0.05) 60%,  rgba(255,255,255,0.8) 100%); -webkit-mask:  linear-gradient(#fff 0 0) content-box,  linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; pointer-events: none;}

.sc-intro .grade-box .tit {display: flex; justify-content: space-between; align-items: center; margin-bottom: 16px;}
.sc-intro .grade-box .tit > div {width: 100%;}
.sc-intro .grade-box i {width: 24px; height: 24px; display: inline-block; transform: rotate(0deg);}
.sc-intro .grade-box.on {margin-bottom: 39px;}
.sc-intro .grade-box.on .down12_FF {transform: rotate(180deg);}
.sc-intro .grade-box .swiper {height: 25px; overflow: hidden; display: block;}
.sc-intro .grade-box.on .swiper {display: none;}
.sc-intro .grade-box .full-list {display: none;}
.sc-intro .grade-box.on .full-list {display: flex;}

.link-box {width: 100%; padding: 20px 16px; display: flex; flex-direction: column; align-items: center; gap: 12px;  border-radius: 15px 15px 0 0; background: rgba(0, 21, 42, 0.90);}
.link-box-inner {display: flex; flex-direction: column; gap: 12px; justify-content: center;}
.link-box a {display: flex; align-items: center; gap: 4px;}

@media screen and (max-width: 320px) {
    .sc-intro .grade-box .swiper {height: 40px;}
}
@media screen and (max-width: 360px) {
    .link-box-inner span {display: block; text-align: center;}
    .sc-intro .title .inline-flex {display: flex; justify-content: center; margin-left: 0; }
}

/* ÃßÃµ »óÇ° ¿µ¿ª */
.sc-best .inner {display: flex; flex-direction: column; gap: 60px;}
.sc-best .tit {padding: 0 16px; display: flex; flex-direction: column; gap: 4px;}
.bestseller {display: flex; align-items: flex-start; gap:8px; margin-top: 16px; padding:0 16px; overflow-x: auto;}
.bestseller>div {width:128px;}
.sc-best .bestseller .img_box {width:128px; height:128px; border-radius:10px; overflow:hidden; position:relative; margin-bottom: 8px;}
.sc-best .bestseller .img_box::before {content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: linear-gradient(180deg, rgba(1, 17, 40, 0.00) 63.8%, rgba(1, 17, 40, 0.14) 83.71%, rgba(1, 17, 40, 0.18) 100%);}
.bestseller .txt_box {display: flex; flex-direction: column; gap:4px;}

/* »óÇ° ¸ð¾Æº¸±â */
.sc-prod {padding-top: 40px;}
.sc-prod .chipbtn {padding: 16px 0 16px 16px; overflow-x: auto;}
.sc-prod .chipbtn ul li:last-child{padding-right: 16px;;}
.sc-prod .chipbtn ul li.on a {background: var(--coE5); border-color: var(--coE5);}
.sc-prod .pro_list_fixed.scroll {left: 50%; transform: translateX(-50%);}
.sc-prod .pro_list_mid {justify-content: space-between}
.sc-prod .pro_list_right .down12_3A {margin-left: 4px;}
.sc-prod .pro_list_right a.on .down12_3A {transform: rotate(180deg);}
.ask-estimate .iw_pd_wrap .pd_wr .pd_inner .pd_list > ul > li a {border: none; background: var(--coFF); padding: 16px; border-radius: 10px;}
.ask-estimate .iw_pd_wrap .pd_wr .pd_inner .pd_list .pd_box {margin-bottom: 0}
.ask-estimate .iw_pd_wrap .txt_box {display: flex; flex-direction: column; gap: 8px;}
.ask-estimate .tool > div {display: flex; gap: 4px; align-items: center;}
.ask-estimate .tool .icon {filter: grayscale(1) opacity(0.3);}

/* Á¦Ç° »ó¼¼ */
.sc-detail .iw_pd_wrap .pd_wr {padding: 0 16px; background: transparent; }
.sc-detail .iw_pd_wrap .pd_wr .pd_inner .pd_list .pd_box .fx_box {margin-bottom: 12px;}
.sc-detail .iw_pd_wrap .pd_wr .pd_inner .pd_list .pd_box {margin-bottom: 0;}

.pd_detail_list {margin: 30px 0 20px; overflow: hidden; border-radius: 10px;}
.pd_detail_list .top {width: 100%; height: 48px; display: flex; justify-content: space-between; align-items: center; padding: 0 16px; background: var(--coFF); border-bottom: 1px solid var(--coD8);}
.pd_detail_list .bottom li {padding: 16px; background: var(--coFF); border-bottom: 1px solid var(--coD8);}
.pd_detail_list .bottom .ntBB16 {margin-bottom: 8px;}
.ask-estimate .img_box {width: 80px; height: 80px; display: block; position: relative; border-radius: 10px; overflow: hidden; flex-shrink: 0;}
.ask-estimate .img_box::before {content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0, 0, 0, 0.02);}
.pd_detail_list .bottom .prod_info {display: flex; flex-direction: column; gap: 8px;}
.line-box {display: flex; gap: 16px; }
.line-box p{position: relative;}
.line-box p::before {content: ''; width: 1px; height: 10px; background: var(--coD8); position: absolute; right: -8px; top: 50%; transform: translateY(-50%);}
.line-box p:last-child:before {display: none;}
.pd_detail_list .bottom .gr-box {width: 100%; padding: 8px;background: var(--coF9); border-radius: 5px; margin-top: 12px;}
.sc-detail .radius-btn {margin: 0 auto;}

/* ´ñ±Ûµî·Ï */
.ask-estimate .sc-comment .inner {padding: 20px 16px; border-bottom: 8px solid var(--coF2);}
.sc-comment h5 {margin-bottom: 8px}
.sc-comment .textarea-box textarea {height: 80px; resize: vertical; margin-bottom: 2px;}
.ask-estimate .total {width: 100%; height: 48px; border-bottom: 1px solid var(--coD8); padding: 0 16px; display: flex; align-items: center; background: var(--coFF);}
.comment-list ul li {padding: 20px 16px;border-bottom: 1px solid var(--coD8);}
.comment-list ul li .flex {margin-bottom: 8px;}
.ask-estimate .comment-list li:has(.none) {border-bottom: none;}

.comment-list .btn-wrap {display: flex; gap: 4px;}
.comment-list .btn-wrap button {display: flex; height: 28px; padding: 13px 8px; justify-content: center; align-items: center; border-radius: 5px; font-size: 12px; font-family: noto-R; border: 1px solid var(--coD8);}
.comment-list .btn-wrap .btn_FF {background: var(--coFF);}
.fold-box {margin-top: 12px;}
.fold-box a {display: flex; align-items: center;}
.fold-box.on i {transform: rotate(180deg);}
.fold-box .textarea-box {margin-top: 8px;}
.fold-box .textarea-box textarea {height: 80px;}
.fold-box .fold-cont {display: none;}
.fold-box.on .fold-cont {display: block;}

.fixed-btn-wrap {position: fixed; left: 0; bottom: 0; width: 100%; background: var(--coFF); padding: 16px 16px 20px; border-radius: 20px 20px 0 0; box-shadow: 0 -5px 10px rgba(0,0,0,0.08); z-index: 200;}
.fixed-btn-wrap .price-box {margin-bottom: 16px;}
.square-btn {width: 100%; height: 50px; border-radius: 10px; display: flex; justify-content: center; align-items: center; cursor: pointer; background: var(--coFF); border: 1px solid var(--coD8);} 
.square-btn.bg-blue {background: var(--co0D); color: var(--coFF);}

.ae_popup_info_btns {display: flex; gap: 14px;}
.ae_popup_info_btns li { color: var(--co3A); cursor: pointer; display: flex; align-items: center; font-size: 14px; font-family: noto-R; position: relative;}
.ae_popup_info_btns li::before {content: ''; width: 1px;  height: 10px; background: var(--coD8); position: absolute; top: 5.5px; right: -8px;}
.ae_popup_info_btns li:last-child:before {display: none;}
.ae_popup_info_btns li  i {width: 16px; height: 16px; display: inline-block; margin-left: 4px;}
.ae_popup_info_btns li.c1 i {background: url("//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_new_open_24.svg") center/contain no-repeat;}
.ae_popup_info_btns li.c2 i {background: url("//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_share_24.svg") center/contain no-repeat;}

/* ÆäÀÌ¹é ÆË¾÷ */
.payback_popup td {text-align: center;}
/* ³ªÀÇ ÆäÀÌ¹é ±Ý¾× ÆË¾÷ */
.mypayback_popup .popup_cont {padding: 16px 16px 30px;}
.mypayback_popup td {text-align: center;}
.mypayback_popup .share24_3A { display: block; width:24px; height:24px; background:url('//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_share_24.svg') center/24px no-repeat; margin: 0 auto;} 

/* °øÀ¯ÇÏ±â ÆË¾÷ */
#pop_box.shareLyr {background:rgba(0, 0, 0, 0.7);}
#pop_box.shareLyr.on {display:block;}
#pop_box.shareLyr .inner {box-sizing: border-box; text-align: left;}
#pop_box.shareLyr .inner .cont {width:100%; min-width:270px; border-radius:10px; position:relative;}
#pop_box.shareLyr .inner .cont .closeBtn {display: inline-block; width:28px; height:28px; background:url('//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_close_24.svg') center center / contain no-repeat; position: absolute; top:20px; right:16px;}
.shr_sns {position:relative; padding:20px 35px; border-bottom: 1px solid #d8d8d8; color: #3a3a3a; font-size:20px; font-family: 'noto-B'; font-weight: normal; text-align: center; word-break: keep-all; height:auto; line-height:inherit;}
.shr_sns_btn {padding:20px 38px 25px;}
.shr_sns_btn .shr { display: flex; flex-wrap: wrap; justify-content: center;}
@media (max-width:490px) {
	.shr_sns_btn .shr {display: grid; grid-template-columns: repeat(2, 1fr); justify-items: center;}
	.shr_sns_btn .shr li{width: 100%;}
}
.shr_sns_btn .shr li {width: 60px; text-align: center; flex: unset; -webkit-box-flex:unset;}
.shr_sns_btn .shr a {font-size: 14px; font-family: 'noto-R'; font-weight: normal; color:#3a3a3a;}
.shr_sns_btn .shr a:before { content: ''; display: block; width: 60px;  height:60px; margin-bottom: 6px;}
.shr_sns_btn .shr .kt a:before {background: url('//image5.compuzone.co.kr/img/images/product_detail/btn_kakao_24.png') center center/cover no-repeat;}
.shr_sns_btn .shr .URL a:before {background: url('//image5.compuzone.co.kr/img/images/product_detail/btn_url_24.png') center center/cover no-repeat;}
.shr_sns_btn .shr .fb a:before {background: url('//image5.compuzone.co.kr/img/images/product_detail/btn_facebook_24.png') center center/cover no-repeat;}
.shr_sns_btn .shr .tw a:before {background: url('//image5.compuzone.co.kr/img/images/product_detail/btn_x_24.png') center center/cover no-repeat;}

/* pcµî·Ï ÆË¾÷ */
.PC_resi_pop .popup_inner {padding: 0px 0 160px !important;}
.PC_resi_pop .pop_sub_con{padding: 20px 16px; }
.PC_resi_pop .pop_sub_con{border-bottom: 1px solid var(--coD8);}
.PC_resi_pop .pop_sub_con:nth-child(1) {padding: 20px 16px 40px; border-bottom: 8px solid var(--coF9);}
.popup_Page .btn-w {width: 100%; }
.form-list {display: flex; flex-direction: column; gap: 16px;}
.form-list li {display: flex; flex-direction: column; gap: 8px;}
.form-list-tit {display: flex; align-items: center; gap: 4px; position: relative;}
.form-list .grid button {width: 100%; height: 40px; border-radius: 5px; border: 1px solid var(--coD8); background: var(--coFF); display: flex; align-items: center; justify-content: center; font-family: 'noto-R'; font-size: 14px; color: var(--co94);}
.form-list .grid button.on {color: var(--coE5); border-color: var(--coE5);}
.form-list .input.tag {width: 100%; display: flex; align-items: center; border-radius: 5px; border: 1px solid var(--coD8); padding: 0 16px; gap: 4px; color: var(--co1A); font-size: 14px; background: var(--coFF);}
.form-list .input.tag input {border: none; padding: 0;}
.form-list .textarea-box textarea {height: 88px; resize: vertical; padding: 16px;}
.form-list .search-box{display: flex; align-items: center; gap: 12px;}
.form-list .search-box .flex {flex-grow: 1;}
.form-list .search-box .btn_1A {width: 67px;}
.prod-item-list {background: var(--coF9);}
.prod-item-list ul{ padding: 20px 16px; display: flex; flex-direction: column; gap: 12px;}
.prod-item-list ul li {border-radius: 10px; padding: 16px; background: var(--coFF); }
.prod-item-list .prod-info {display: flex; gap: 12px; margin: 16px 0 12px;}
.prod-item-list .prod-info p {height: 63px; width: 100%;;}
.prod-item-list .prod-info .btn-x {flex-shrink: 0;}
.prod-item-list .price-box {display: flex; justify-content: space-between; align-items: center;}
.ask-estimate .pro_table td p {color: var(--co3A);}
.prod-item-list dl {padding: 0 16px 20px;}

/* ÅøÆÁ */
.speech_bubble {position: absolute; width: 254px; background: var(--coFF); border: 1px solid var(--co3A); left: 0; top: 25px; display: none; border-radius: 5px; padding: 12px; gap: 8px; z-index: 3;}
.speech_bubble.on {display: flex;}
.speech_bubble p {letter-spacing: -0.33px; word-break: keep-all;}

/* ¼ö·®¹Ú½º */
.num_box {display:flex; overflow:hidden; border-radius: 5px; border: 1px solid var(--coD8);}
.num_box a {position:relative; display:block; width:32px; height:32px;}
.num_box input.wish_text_btn {display:block; width:34px; height:32px; border-left: 1px solid #d8d8d8; border-right: 1px solid #d8d8d8; text-align: center; color:#3a3a3a; -webkit-appearance: none; -webkit-border-radius: 0; font-size:13px; font-family: spoqa R;}
.num_box a:nth-child(1) { background:#fff url(//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_minus_24.svg) center /16px no-repeat; }
.num_box a:nth-child(3) { background:#fff url(//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_plus_24.svg) center /16px no-repeat; }

/* »óÇ° ºÒ·¯¿À±â ÆË¾÷ */
.popup_Page{position: fixed; top: 0; background: var(--coFF);}
.popup_Page .popup_tab {margin-bottom:16px;}
.popup_Page .popup_tab ul {display: flex; width:100%; background:#e8e8e8; border-radius: 28px; overflow:hidden;}
.popup_Page .popup_tab ul li {width: 100%;}
.popup_Page .popup_tab ul li a{width:-webkit-fill-available; height:44px; line-height:44px; border-radius: 28px; text-align: center; font-size:15px; font-family:'noto-R'; font-weight: normal; color:#949494;}
.popup_Page .popup_tab ul li.on a{background: var(--co1A); color: var(--coFF);}
.prod_pop .popup_inner {padding: 20px 16px 16px !important;}
.prod_pop .popup_tab {margin-bottom:0;}
.prod_pop .total {border-top:  1px solid var(--coD8); justify-content: space-between;}
.prod_pop .total a {display: flex; gap: 4px; align-items: center; font-size: 14px; font-family: 'Noto-M'; font-weight: normal; color: var(--co3A);}
.prod_pop .total i {width: 16px; height: 16px; display: block;}
.prod_pop .prod-item-list {background: var(--coFF); padding: 0 16px 16px;}
.prod_pop .prod-item-list dl {padding: 0;}
.prod_pop .prod-item-list ul {padding: 16px;}
.prod_pop .prod-item-list ul li {padding: 0; display: flex; gap: 12px;}
.prod_pop .prod-item-list ul li .flex-col {width: 100%;}
.prod_pop .prod-item-list ul li .flex {height: 44px;}
.prod_pop .prod-item-list .img_box {width: 100px; height: 100px;}
.prod_pop .prod-item-list .pop_chk {position: absolute; top: 10px; left: 10px;}
.prod_pop .pop_sub_con input.pop_chk[type="checkbox"] + label.pop_chk >  i {width: 20px; height: 20px;} 
.prod_pop .prod-item-list button {width: 46px; height: 32px;display: flex; justify-content: center; align-items: center; border-radius: 5px; font-size: 12px; font-family: 'noto-R';}
.prod_pop .prod-item-list button.off {background: var(--co6C); border: 1px solid var(--co6C);}

/* »óÇ° µî·Ï ÆË¾÷ */
.prod_pop.regi .prod-item-list {padding: 0 0 110px;}
.prod_pop.regi .price .co94 {text-decoration: line-through;}
.prod_pop.regi .price > div {display: flex; gap: 8px;}
.prod_pop.regi .pop_sub_con {margin-top: 144px;}
.cate-nav .fix {width: 100%; height: 48px;}
.cate-nav .fix ul {display: flex; height: 100%; padding-left: 16px; overflow-x: auto;white-space: nowrap;scroll-behavior: smooth;}
.cate-nav .fix ul li:last-child {padding-right: 16px;}
.cate-nav .fix ul::-webkit-scrollbar {display: none;}
.cate-top {border-bottom: 1px solid var(--coD8); position: fixed; top: 48px; z-index: 200; background: var(--coFF);}
.cate-top a {height: 100%;; padding: 0 16px; display: flex; align-items: center; justify-content: center; font-family: 'noto-R'; color: var(--co94); font-size: 14px;}
.cate-top li {width: max-content; flex-shrink: 0; position: relative;position: relative;}
.cate-top li.on a {font-family: 'noto-B'; color: var(--co3A); }
.cate-top li.on::before {content: ''; width: 100%; height: 2px; position: absolute; bottom: 0px; left: 0; background: var(--co1A);}
.cate-mid {position: absolute; top:96px; left: 0; z-index: 3;} 
.cate-mid.on ul {display: none;}
.cate-nav .cate-mid li:last-child {padding-right: 44px;}
.cateall {width: 40px; height: 100%; background: linear-gradient(270deg, #FFF 50%, rgba(255, 255, 255, 0.00) 100%); position: absolute; top: 0; right: 0;}
.cateall i {width: 24px; height: 24px; background: #f9f9f9 url('//image5.compuzone.co.kr/img/images/svg_icon/6C6C6C/icon_line_down_12.svg') center center/12px no-repeat; border-radius: 50%; position: absolute; top: 50%; right: 8px; transform: translateY(-50%) rotate(0deg); transition: all 0.4s;} 
.cate-mid.on .cateall i{transform: translateY(-50%) rotate(180deg);}
.cate-layer {width: 100%; height: 100dvh; position: absolute; top: 96px; left: 0; right: 0; background: rgba(0, 0, 0, 0.7); z-index: 2; display: none;}
.cate-layer.on {display: block;}
.cate-layer .cate-inner {padding: 8px 16px 16px 16px;  background: var(--coFF); }
.cate-layer .cate-inner ul { max-height: 320px; overflow-y: auto; display: flex; flex-wrap: wrap; gap: 8px 10px;}
.cate-layer li{width: calc(50% - 5px); height: 29px;  display: flex; align-items: center;}
.cate-layer li a{width: 100%; font-size: 14px; font-family: 'noto-R'; color: var(--co6C);}
.cate-layer li.on a {font-family: 'noto-M'; color: var(--co3A);}

/* ÇÊÅÍ ÆË¾÷ */
.pop_search .pop_search_inner{padding: 20px 16px;}
.pop_search .pop_tit{padding-bottom: 20px; border-bottom: 1px solid var(--coD8); margin-bottom: 16px;}
.pop_search .pop_tit h3{font-size: 18px;}
.pop_search .pop_tit a {width: 24px; height: 24px; background: url(//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_close_24.svg) center center / contain no-repeat;}
.pop_search .pop_search_bot {width: calc(100% - 32px);}
.pop_search .pop_search_bot .pop_btns {background: var(--coFF); width: 100%;}
.pop_search .pop_search_bot .pop_btn {height: 50px; line-height: 50px; font-size: 16px;}
.pop_search .pop_search_bot .pop_btn:last-child {background: var(--co1A); color: var(--coFF); border: 1px solid var(--co1A);}
.pop_search .pop_search_bot::before {bottom: 50px;}

/* ÇÊÅÍ ·¹ÀÌ¾î ÆË¾÷ */
.pop_search .pop_mid_tit:nth-child(1) {margin: 0 0 10px;}
.mcpz_input_withBtn {width: 100%; height: 40px; border: #d8d8d8 1px solid; border-radius: 5px; background-color: #fff; font-size: 0; overflow: hidden; box-sizing: border-box;}
.mcpz_input_withBtn .mcpz_input_box {display: inline-block;}
.mcpz_input_withBtn .mcpz_input_box input {border: 0; border-radius: 5px; height: 38px;}
.mcpz_input_withBtn.SearchSO .mcpz_input_box input {font-size: 14px; padding-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.mcpz_input_withBtn.SearchSO .mcpz_input_box input::placeholder{color: #949494;}
.mcpz_input_withBtn > button {display: inline-block; height: 38px; background-color: #707070; color: #fff; font-size: 13px; line-height: 1;}
.mcpz_input_withBtn.SearchSO .SearchBtn {position: absolute; right: 30px; width: 30px; background-color: #fff;}
.mcpz_input_withBtn.SearchSO .SearchBtn:after {content: ''; position: absolute; display: inline-block; top: 50%; right: 0; transform: translateY(-50%); width: 24px; height: 24px; background: url(//image5.compuzone.co.kr/img/images/svg_icon/3A3A3A/icon_line_search_24.svg) center no-repeat; background-size: contain;}


/* »óÇ°ºñ±³, ÃßÃµ¼ø, ÇÊÅÍ */
.est2_listTtR{ display: flex; align-items: center; gap: 12px; position: relative;}
.est2_listTtR .list_btn {color: #3A3A3A; font-size: 14px; font-family: "noto-M"; display: flex; align-items: center; gap: 4px;}
.est2_listTtR .list_btn > img{display: block; width: 18px; height: 18px;}
.est2_listTtR > .search_btn {display: block; color: #3A3A3A; font-family: "noto-M"; font-size: 14px; display: flex; align-items: center; gap: 4px;}
.est2_listTtR > .search_btn > img{display: block; margin-right: 0; width: 18px; height: 18px;}
.est2_list_wrap {display: flex; gap: 12px; align-items: center;}
.est2_listTtL a {display: flex; gap: 4px; align-items: center; font-size: 14px; font-family: 'Noto-M'; font-weight: normal; color: #3a3a3a; letter-spacing: -1px; position: relative;}
.est2_listTtL a.on b {font-weight: normal; color: var(--coF1);}
.est2_listTtL a b {font-weight: normal; color: var(--co6C);}
.est2_listTtL.on a i {transform: rotate(180deg);}
.est2_listTtL ul { display:none; width: max-content; padding: 20px; position: absolute; top: 30px; right: -10px; background: #fff; border-radius: 20px; box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.16); box-sizing: border-box; transform: scale(0.95); transition: all 0.2s; opacity: 0; z-index: -2;}
.est2_listTtL ul.on {transform: scale(1); opacity: 1; z-index: 3; display:block;}
.est2_listTtL ul li {margin-bottom: 20px;}
.est2_listTtL ul li:nth-child(2) { margin-bottom: 0px;}
.est2_listTtL>ul>li a {display: block; font-size: 14px; font-family: 'Noto-R'; font-weight: normal; color: #3a3a3a; letter-spacing: -1px; position: relative;}
.est2_listTtL ul li.on a {font-family: 'noto-B';}
.est2_listTtR .list_LayerWrap{display:none; width: max-content; padding: 20px; position: absolute; top: 27px; left: -20px; background: #fff; border-radius: 20px; box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.16); box-sizing: border-box; z-index: 3;}
.est2_listTtR .list_LayerWrap li{margin-bottom: 20px;}
.est2_listTtR .list_LayerWrap li:last-child {margin-bottom: 0px;}
.est2_listTtR .list_LayerWrap li a{display: block; font-size: 14px; font-family: 'Noto-R'; font-weight: normal; color: #3a3a3a; letter-spacing: -1px; position: relative;}
.est2_listTtR .list_LayerWrap li.on a {font-family: 'noto-B';}

.shLyr_check {display: inline-block; position: relative;}
input.shLyr_chk[type="checkbox"] {vertical-align: top; display: none;}
input.shLyr_chk[type="checkbox"] + label.shLyr_chk {font-size: 0;}
input.shLyr_chk[type="checkbox"] + label.shLyr_chk * {vertical-align: top; display: inline-block; height: 24px; line-height: 24px;}
input.shLyr_chk[type="checkbox"] + label.shLyr_chk > i {width: 24px; height: 24px; background: transparent url(//image5.compuzone.co.kr/img/images/ask_estimate/mo_circle_check_new.png) center no-repeat; background-size: contain; margin-right: 5px;}
input.shLyr_chk[type="checkbox"] + label.shLyr_chk > p {font-family: "noto-R"; font-size: 14px; color: #1a1a1a;}
.est_select select {width: 100px; height: 40px; line-height: 1; background: #fff url(//image5.compuzone.co.kr/img/images/ask_estimate/estimate_new_arrow.png) 92% 50% no-repeat; border: 1px solid #D8D8D8; border-radius: 5px; box-shadow: none; padding: 10px 30px 10px 10px !important; letter-spacing: -1px; color: #1A1A1A; box-shadow: 0; box-sizing: border-box; font-size: 15px;}
.shLyr_check.on input.shLyr_chk[type="checkbox"] + label.shLyr_chk > i {background: transparent url(//image5.compuzone.co.kr/img/images/ask_estimate/mo_circle_check2_new.png) center no-repeat; background-size: contain;}